
<form name="form" novalidate>


<div id="top_of_dialog">
	<strong>DSR Monitoring</strong>
</div>

<!--  -- >
<div class="medium" style="color: #7f7f7f">
Se scegli di contrassegnare quest'opera come non codificabile, il sistema assocer&agrave;
a questa combinazione anagrafica un codice opera speciale che consentir&agrave; di
riconoscere l'opera come non codificabile anche per le future utilizzazioni.
</div>
<!--  -->

<div style="margin-top: 5px">
	<table class="table table-bordered blockContainer showInlineTable equalSplit">
		<thead>
			<tr>
				<th class="blockHeader" colspan="4">DSR</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right marginRight10px">
						DSR
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.idDsr}}</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Last Update
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.lastUpdate | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>

			<tr ng-show="ctrl.dsrStepsMonitoring.extractQueued">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Extraction Queued
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.extractQueued | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.dsrStepsMonitoring.extractStarted">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Extraction Started
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.extractStarted | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.dsrStepsMonitoring.extractFinished">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Extraction Finished
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.extractFinished | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.dsrStepsMonitoring.extractStatus">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Extraction Status
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.extractStatus}}</span>
					</div>
				</td>
			</tr>
			
			
			<tr ng-show="ctrl.dsrStepsMonitoring.cleanQueued">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Normalization Queued
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.cleanQueued | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.dsrStepsMonitoring.cleanStarted">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Normalization Started
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.cleanStarted | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.dsrStepsMonitoring.cleanFinished">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Normalization Finished
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.cleanFinished | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.dsrStepsMonitoring.cleanStatus">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Normalization Status
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.cleanStatus}}</span>
					</div>
				</td>
			</tr>
			
			<tr ng-show="ctrl.dsrStepsMonitoring.priceQueued">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Pricing Queued
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.priceQueued | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.dsrStepsMonitoring.priceStarted">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Pricing Started
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.priceStarted | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.dsrStepsMonitoring.priceFinished">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Pricing Finished
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.priceFinished | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.dsrStepsMonitoring.priceStatus">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Pricing Status
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.priceStatus}}</span>
					</div>
				</td>
			</tr>
					
					
			<tr ng-show="ctrl.dsrStepsMonitoring.hypercubeQueued">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Hypercube Slice Queued
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.hypercubeQueued | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.dsrStepsMonitoring.hypercubeStarted">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Hypercube Slice Started
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.hypercubeStarted | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.dsrStepsMonitoring.hypercubeFinished">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Hypercube Slice Finished
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.hypercubeFinished | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.dsrStepsMonitoring.hypercubeStatus">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Hypercube Slice Status
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.hypercubeStatus}}</span>
					</div>
				</td>
			</tr>
					
									
			<tr ng-show="ctrl.dsrStepsMonitoring.identifyQueued">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Identification Queued
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.identifyQueued | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.dsrStepsMonitoring.identifyStarted">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Identification Started
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.identifyStarted | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.dsrStepsMonitoring.identifyFinished">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Identification Finished
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.identifyFinished | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.dsrStepsMonitoring.identifyStatus">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Identification Status
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.identifyStatus}}</span>
					</div>
				</td>
			</tr>
					
									
			<tr ng-show="ctrl.dsrStepsMonitoring.uniloadQueued">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Unidentified Queued
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.uniloadQueued | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.dsrStepsMonitoring.uniloadStarted">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Unidentified Started
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.uniloadStarted | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.dsrStepsMonitoring.uniloadFinished">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Unidentified Finished
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.uniloadFinished | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.dsrStepsMonitoring.uniloadStatus">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Unidentified Status
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.uniloadStatus}}</span>
					</div>
				</td>
			</tr>
					
									
			<tr ng-show="ctrl.dsrStepsMonitoring.claimQueued">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Claiming Queued
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.claimQueued | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.dsrStepsMonitoring.claimStarted">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Claiming Started
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.claimStarted | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.dsrStepsMonitoring.claimFinished">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Claiming Finished
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.claimFinished | date:'d MMMM yyyy  HH:mm:ss'}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.dsrStepsMonitoring.claimStatus">
				<td class="fieldLabel medium" nowrap>
					<label class="muted pull-right marginRight10px">
						Claiming Status
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" >
						<span class="span10">{{ctrl.dsrStepsMonitoring.claimStatus}}</span>
					</div>
				</td>
			</tr>
					
		</tbody>
	</table>
</div>

<div style="margin-top: 15px">
	<table width="100%">
	<tr>
		<td>
<!--  -- >
			<button type="button" class="btn addButton" ng-click="cancel()">
				<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Annulla</strong>
			</button>
<!-- -->
		</td>
		<td align="right">
			<button ng-disabled="form.$invalid" class="btn addButton" ng-click="cancel()">
				<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Chiudi</strong>
			</button>
		</td>
	</tr>
	</table>
</div>

</form>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
